import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-upload': IconUpload;
    }
}
/**
 * The icon component for the 'upload' icon
 */
export declare class IconUpload extends IconSvg {
    constructor();
}
export declare const iconUploadTag = "nimble-icon-upload";
